/* You can add global styles to this file, and also import other style files */
/*center content block*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html, body {
  width: 100%;
  height: 100%;
  background: #F08A5D;
}
#outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #F08A5D;
}

#container {
  background-color: #ffffff;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2),0 1px 1px 0 rgba(0,0,0,0.14),0 3px 1px -1px rgba(0,0,0,0.12);
  border-radius: 10px;
  padding: 15px 25px;
  /*padding: 15px 25px;*/
  width: 90%;
  position: absolute;
  /*transform: translate(-50%, -50%);*/
  /*left: 50%;top: 50%;*/
  /*margin-left: 20%;*/
  /*margin-top: 20%;*/
}

.class-padding-top {
  margin-top: 6%;
  margin-bottom: 6%;
}

.class-text-jam-dinding {
  font-family: 'Rubik Mono One', sans-serif;
  color: #2B2E4A;
}

.class-text-jam-tanggal {
  font-family: 'Rubik Mono One', cursive;
  color: #B83B5E;
}


/*animasi*/

/*css loader*/
/* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid crimson;
  width: 72px;
  height: 72px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 }
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom {
  from{ bottom:-100px; opacity:0 }
  to{ bottom:0; opacity:1 }
}
